/* Put your custom CSS in this file. */
/* Primary Design */
#top #branding .content,
#main,
#featured .featured-inner,
#bottom, #colophon .footer_content,
#colophon #footer_sub_content,
#colophon .footer-below {
	margin: 0 auto;
	max-width: 960px;
	background: #FFFFFF;
}
#top #branding .content {
	max-width: 960px;
}
#bottom {
	max-width: 960px;	
}
#colophon .footer_content,
#colophon #footer_sub_content,
#colophon .footer-below  {
	max-width: 960px;
}
#branding #header_content {
	padding: 20px 0px 20px 20px;
	position: relative;
}
#featured .featured-content {
	margin: 0;
}
/* Primary Gutters */
#top #branding .content,
#featured .featured-inner,
#main .main-inner,
#bottom #colophon {
	padding: 0;
}

/* =Sidebar Layouts
-------------------------------------------------------------- */

#main #content, #main #breadcrumbs, #main .fixed-sidebar { float:left; margin:0; min-height:100px; }

/* Full Width 
Origin 	=> 	10px	+	940px	+	10px	= 	960px
Result 	=> 	1%		+	98%		+	1%		= 	100%	*/

.full_width #content, #breadcrumbs { width:98%; }

/* Sidebar Left/Right
Origin 	=> 	60px	+	575px	+	60px	+	0px	+	265px	+	0px	= 	960px
Result 	=> 	6.25%	+	59.90%	+	6.25%	+	0%	+	27.60%	+	0%  = 	100%	*/

.sidebar_left #content, .sidebar_right #content { width:59.90%; }
.sidebar_left .fixed-sidebar, .sidebar_right .fixed-sidebar { width:27.60%; }

/* =Layout Boxes
----------------------------------------------- */

.boxed-layout .boxed-inner,
article,
.element-slider-standard .element-inner,
.element-slider-standard .element-inner,
.element-content .element-inner,
.element-post_grid_slider .element-inner,
.element-post_list_slider .element-inner,
.element-slogan .element-inner,
.element-tweet .element-inner,
.element-columns .element-inner,
#comments .comment-body,
#respond {
	background: none;
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px;
	padding: 0px;
}
.element-slider-standard .element-inner {
	padding: 0px;
}

/* =Global Elements and Typography
-------------------------------------------------------------- */

/* Text elements */
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* =Header
-------------------------------------------------------------- */
#top {
	background: none !important;
	background-position: 0 0;
	background-repeat: repeat;
	border: none !important;
}
#top #branding {
	border: none;
	background: none;
}
/* Quote Number */
#branding .header_addon {
	position: absolute;
	top: 0px;
	right: 45px;
}
#branding .header_addon  ul {
	list-style: none;
	margin: 0;
}
#branding .header_addon li {
	float: left;
	margin: 0;
	padding: 0px 15px 0 0;
}
#branding .header_addon li.quotes-phonenumber {
	float: left;
	width: 194px;
	height: 68px;
	padding: 0;
	background: url(images/quotes-phonenumber.gif) no-repeat;
	text-indent: -9999px;
}
#branding .header_addon li.pay-renewal {
	padding: 0px 9px 0 0;
}
#branding .header_addon li.pay-renewal a {
	float: left;
	width: 93px;
	height: 24px;
	background: url(images/btn-payrenewal.gif) no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#branding .header_addon li.quotes-online a {
	float: left;
	width: 92px;
	height: 24px;
	background: url(images/btn-onlinequote.gif) no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#branding .header_addon li.pay-renewal a:hover, #branding .header_addon li.quotes-online a:hover {
	background-position: 0 -24px;	
}
/* Primary Navigation */
#access ul {
	list-style: none;
	margin: 0;
}
#access ul ul {
	background: #FFFFFF;
	border: none;
	margin: 0 0 0 -1px;
	padding: 0;
}
#access ul ul ul {
	border: none;
	margin: 0;
	padding: 0;	
}
#access .sf-menu li:hover ul,
#access .sf-menu li.sfHover ul { 
	top: 45px;
}
#access .sf-menu li:hover ul ul,
#access .sf-menu li.sfHover ul ul { 
	top: 0;
}
#access li {
	float: left;
	height: 45px;
	font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
}
#access li li {
	float: none;
}
#access li a {
	background: #FFFFFF;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	display: block;
	font-size: 18px;
	font-weight: normal;
	line-height: 0px;
	margin: 0;
	padding: 24px 20px 21px 20px;
	border-right: 1px solid #cccccc;
}
#access li a:hover {
	background: #e6e6e6;
	color: #ae111d;
	text-decoration: none;
}
#access .bold {
	font-weight: bold;
}
#access li li a {
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	display: block;
	font-size: 18px;
	font-weight: normal;
	line-height: 0px;
	margin: 0;
	padding: 24px 20px 21px 20px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
#access li a.sf-with-ul {
	padding-right: 35px;
}
#access .sf-menu ul {
	width: 200px;
}
#access ul.sf-menu li li:hover ul,
#access ul.sf-menu li li.sfHover ul,
#access ul.sf-menu li li li:hover ul,
#access ul.sf-menu li li li.sfHover ul {
	left: 200px; /* Matches previous ul width */
}
#access li a > .sf-sub-indicator {
	background-image: url(../images/sf-arrows.png);
	top: 16px;
	right: 18px;
}
#access li li a > .sf-sub-indicator {
	background-image: url(../images/sf-arrows.png);
	top: 11px;
	right: 5px;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: normal;
	background: #e6e6e6;
	color: #ae111d;
}

/* =Featured
-------------------------------------------------------------- */
#featured {
	background: none;
}

/* =Main
-------------------------------------------------------------- */
#main {
	background: none; 
	padding: 0 0 5px 0;
}
#main #content {
	margin: 6.40% 0 0 6.25%;
	padding: 0 6.25% 0 0; 
}
#main .fixed-sidebar {

}
.main-content {
	background: url(images/bg.jpg) repeat-y !important;
}

/* =Global Elements and Typography
-------------------------------------------------------------- */

body, input, textarea {
	color: #666666;
	font-size: 14px;
	font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
	line-height: 1.625;	
}

/* =Content
----------------------------------------------- */
.article-wrap article {
	padding: 0px;
	margin: 0 0 40px 0;
	position: relative;
	z-index: 2;
}
.entry-header {
	border-bottom: 1px dotted #a7a7a7;
	margin: 0 0 15px 0;
	padding: 0 0 32px 0;
}
.element .entry-header {
	margin: 0 0 15px -10px;
}
.entry-title {
	clear: both;
	font-weight: normal;
	line-height: 0;
	margin: 0;
	padding: 0;
}
.entry-title,
.entry-title a {
	color: #333333;
	text-decoration: none;
}
article .entry-title {
	margin: 0;
}
article .entry-title,
article .entry-title a {
	color: #333333;
}
.entry-meta {
	margin: -20px 0 0 0;
	padding: 0;	
	font-family: Arial, Helvetica, sans-serif;
	color: #919191;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
}
.entry-meta a {
	color: #858585;
	font-weight: bold;
	text-decoration: none;
}
.entry-meta .category {
	padding-right: 10px;
}
/* Forms */
input[type=text],
input[type=password],
textarea {
	position: relative;
	background: #ffffff;
	border: 1px solid #e2e2e2;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	line-height: 1.2em;
	padding: 4px 10px 4px 10px;
}
input[type=text]:focus,
textarea:focus {
	background: #f8f8f8;
	color: #666666;
}
textarea {
	padding-left: 5px;
	width: 98%;
}
input[type=text] {
	background: #ffffff;
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px; 
	border-radius: 2px;
	font-size: 14px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 10px;
} 

/* =Shortcodes
----------------------------------------------- */
.box_download, .box_info, .box_warning, .box_note {
	margin:0 0 23px 0;
}
.box_download {
	background: url(images/download.gif) no-repeat 15px 25px;
	padding: 20px 25px 25px 63px;
	border-bottom: 1px dotted #b2b2b2;
}

/* =Widgets
----------------------------------------------- */

.widget {
	clear: both;
	margin: 0;
}
/* Lists */
.widget ul {
	list-style: none;
	margin: 0;
}
.widget ul ul {
	margin-left: 1.5em;
}
.widget ul li {
	margin: 0 0 30px 0;
	padding: 0;
}
.widget ul li .post-title {
	margin: 0 0 0 1px;
	padding: 0px 0 10px 25px;	
	color: #787878;
	font-size: 14px;
	font-weight: bold;
	border-bottom:1px solid #cfcfcf;
}
.widget ul li .post-content {
	margin: 0 0 0 1px;
	padding: 10px 20px 0px 25px;	
	color: #949494;
	font-size: 13px;
	font-weight: normal;
	border-top:1px solid #ffffff;
}
.widget ul li .post-date {
	margin: -40px 0 0 0;
	padding: 0;	
	color: #919191;
	font-size: 11px;
	font-weight: bold;
}
.widget a {
	font-weight: normal;
	text-decoration: none;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
	text-decoration: underline;
}
/* Fixed Sidebar */
.fixed-sidebar .widget-title {
	display: block;
	width: 119px;
	margin: 0px 0px 26px 24px;
	padding: 5px 0px;
	color: #7d7d7d;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0px;
	line-height: 12px;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;	
}
.fixed-sidebar .widget {
	background: none;
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px;
	margin: 0;
}
.fixed-sidebar .widget .widget-inner {
	padding: 0;
}
/* Search Widget */
.widget_search form {
	margin: 0 0 0 25px;
}
.widget_search #s {
	width: 75%;
}
.widget_search #searchsubmit {
	background: #ddd;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	color: #888;
	font-size: 13px;
	line-height: 25px;
	position: relative;
	top: -2px;
}
.widget_search #searchsubmit:active {
	background: #1982d1;
	border-color: #0861a5;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	color: #bfddf3;
}

/* Collapsible Widget Areas */
.widget-area-collapsible .widget {
	margin-bottom: 0;
	padding: 5px;
}
.widget-area-collapsible .widget {
	text-align: center;
}
.widget-area-collapsible img.alignleft, 
.widget-area-collapsible img.alignright,
.widget-area-collapsible img.aligncenter {
	margin-top: 0;
	margin-bottom: 0;
}
.footer-below .widget-area-collapsible .widget {
	margin-bottom: 10px;
}

/* =Builder
----------------------------------------------- */

.element {
	padding: 0;
}
#featured .last-element {
	padding-bottom: 0;
}
#main .first-element {
	padding-top: 0;
}
.element-headline .element-inner {
	padding: 0;
}
/* Standard Sliders */
.standard-slider-wrapper .slides-wrapper { 
	padding:0;
}
.standard-slider-wrapper .hide-full_nav .slides-wrapper {
	padding: 0;
}

/* =Footer
-------------------------------------------------------------- */

#bottom {
	position: relative;
	margin: 0 auto;
	margin-top: 0;	
	margin-bottom: 7.6%;
	padding: 0 0 26px 0;	
	max-width: 960px;
	background: url(images/bg.jpg) repeat-y !important;
	border: none;
	-webkit-border-bottom-right-radius: 14px;
	-webkit-border-bottom-left-radius: 14px;
	-moz-border-radius-bottomright: 14px;
	-moz-border-radius-bottomleft: 14px;
	border-bottom-right-radius: 14px;
	border-bottom-left-radius: 14px;
}
#colophon #left {
	max-width: 580px;
	margin: 0 0 0 60px;
	padding: 23px 0px 0px 0px;
}
#colophon #left .footer-title {
	margin: 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #dfdfdf;
	color: #7d7d7d;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	text-align: left;
	text-transform: none;
}
#colophon #right .footer-title {
	margin: 0;
	padding: 0 0 10px 25px;
	border-bottom: 1px solid #dfdfdf;
	color: #7d7d7d;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	text-align: left;
	text-transform: none;
}
#colophon #right {
	position: absolute;
	width: 263px;
	margin: 0;
	padding: 0;
	right: 0;
	top: 24px;
}
#colophon .footer_content {
	margin: 14px 0 14px 0;
	padding: 0;
	background: none;	
}
#colophon ul.network {
	max-width: 580px;
	height: 70px;
	margin: 0;
	padding: 0;
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px dotted #a7a7a7;
	list-style: none;
}
#colophon ul.network li {
	float: left;
	margin: 0 14px 0 0;
	padding: 0;
}
#colophon ul.network li.lastchild {
	margin: 0;
}
#colophon ul.network a {
	float: left;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}
#colophon ul.network a.starinsurance {
	width: 70px;
	height: 52px;	
	background: url(images/icon-starinsurance.gif) no-repeat;
}
#colophon ul.network a.prestigio {
	width: 54px;
	height: 52px;	
	background: url(images/icon-prestigio.gif) no-repeat;
}
#colophon ul.network a.campercare {
	width: 67px;
	height: 54px;	
	background: url(images/icon-campercare.gif) no-repeat;
}
#colophon ul.network a.warrantyplus {
	width: 69px;
	height: 54px;	
	background: url(images/icon-warrantyplus.gif) no-repeat;
}
#colophon ul.network a.tailormademoney {
	width: 85px;
	height: 52px;	
	background: url(images/icon-tailormademoney.gif) no-repeat;
}
#colophon ul.network a.journeyon {
	width: 59px;
	height: 52px;	
	background: url(images/icon-journeyon.gif) no-repeat;
}
#colophon ul.network a.sual {
	width: 91px;
	height: 52px;	
	background: url(images/icon-sual.gif) no-repeat;
}
#colophon ul.network a:hover, #colophon ul.social a:hover {
	-moz-opacity:.50;
	filter:alpha(opacity=50);
	opacity:.50;
}
#colophon ul.social {
	margin: 10px 0 0 25px;
	padding: 0;
	list-style: none;
}
#colophon ul.social li {
	float: left;
	margin: 0;
	padding: 0;
}
#colophon ul.social a {
	float: left;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}
#colophon ul.social a.facebook {
	width: 96px;
	height: 25px;	
	background: url(images/icon-facebook.gif) no-repeat;
}
#colophon .menu {
	position: absolute;
	float: left;	
	bottom: -20px;
	margin: 0 0 0 60px;
	padding: 0;
}
#colophon .menu ul {
	float: left;
	font-size: 11px;
	line-height: 10px;
	list-style: none;
	margin: 0;
	padding: 0;	
}
#colophon .menu li {
	float: left;
	border-left: 1px solid #ffffff;
	margin-right: 8px;
	padding-left: 8px;
}
#colophon .menu li:first-child {
	border: none;
	padding-left: 0;
}
#colophon .menu a {
	color:  #ffffff;
	display:  block;
	padding: 0;
	text-decoration:  none;
	text-align: center;
}
#colophon .menu li:hover > a,
#colophon .menu a:focus {
	text-decoration: underline;
}
#colophon .widget-area {
	margin: 0;
	padding: 0;	
	font-size: 14px;
	line-height: 16px !important;
	color: #4b4b4b !important;
}
#colophon .widget-title {
	margin: 0;
	padding: 0;
	border: none;
	color: #4b4b4b;
	font-size: 14px !important;
	font-weight: bold !important;
	text-align: left;
	text-transform: none;
}
#colophon .textwidget, #colophon .textwidget p, #colophon .widget-area, #colophon .widget_text {
	margin: 0;
	padding: 0;		
}
#colophon a {
	color:  #4b4b4b;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
#colophon a:hover {
	text-decoration: underline;
}
/* Site Generator Line */
#site-generator {
	background: none;
	border: none;
	position: absolute;
	bottom: -25px;
	right: 30px;
	color: #ffffff;
	font-size: 11px;
	padding: 0;
	margin: 0;
	text-align: left;
}

/* Contact Bar */
.themeblvd-contact-bar li a { display:block; width:24px; height:24px; text-indent:-9999px; }

/* Buttons */
.tb-button, input[type=submit] { background: #4d4d4d url(../sual/framework/frontend/assets/images/elements/button-shade.png) 0 0 repeat-x; border: 1px solid #111111; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; color:#f8f8f8; display: inline-block; font-size:12px; line-height: 15px; margin: 5px 10px 5px 0; padding: 10px 30px; text-decoration: none!important; }
.tb-button:hover, input[type=submit]:hover { color: #ffffff; cursor: pointer; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.tb-button::-moz-focus-inner { border:0; padding:0; }
.tb-button-small { line-height:1em; font-size:10px; padding:8px 15px; }
.tb-button-large { line-height:1.25em; font-size:18px; padding:15px 40px; }
input[type=submit] { cursor:pointer; width:auto !important; }

/* =Plugins
----------------------------------------------- */

div.wpcf7 {
	margin: 0;
	padding: 0;
}
div.wpcf7-response-output {
	margin: 0px -10px 10px 0;
	padding: 0.2em 1em;
	color: #333333;
	font-size: 12px;
	width: 95% !important;		
}
div.wpcf7-mail-sent-ok {
	border: 1px solid #ae111d !important;
}
div.wpcf7-mail-sent-ng {
	border: 1px solid #ae111d !important;
}
div.wpcf7-spam-blocked {
	border: 1px solid #ae111d !important;
}
div.wpcf7-validation-errors {
	border: 1px solid #ae111d !important;
}
span.wpcf7-form-control-wrap {
	position: relative;
}
span.wpcf7-not-valid-tip {
	/*position: absolute;
	top: -8px;
	left: 0;
	z-index: 100;*/
	position: static;
	width: 273px;
	height: 18px;
	border: 1px solid #ae111d !important;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	line-height: 1.2em;
	padding: 8px 10px 4px 10px;	
	color: #333333;
}
span.wpcf7-not-valid-tip-no-ajax {
	color: #333333;
	font-size: 14px !important;
	display: block;
}
span.wpcf7-list-item {
	margin-left: 0.5em;
}
.wpcf7-display-none {
	display: none;
}
div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}
div.wpcf7 .watermark {
	color: #333333;
}
.wpcf7-submit {
	float: right;
	margin: 0;
	margin-right: 0px !important;
	padding: 5px !important;;
	background-color: #afafaf !important;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px;
	border: none !important;
	color: #ffffff !important;
	cursor: pointer;
}
.wpcf7-submit:hover {
	background: #ae111d !important;
	color: #fffff !important;
}
.wpcf7-textarea {
	width: 97% !important;
}
.wpcf7-form input[type=text] {
	width: 273px !important;
}
.wpcf7-form input.date[type=text] {
	width: 108px !important;
}
.wpcf7-form input.date-to[type=text] {
	width: 108px !important;
	margin-left: 8px;
}